@charset "utf-8";

/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.75em;font-family:'Malgun Gothic', dotum, sans-serif;background:#fff}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'Malgun Gothic', dotum, sans-serif}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em}
input, button {margin:0;padding:0;font-family:'Malgun Gothic', dotum, sans-serif;font-size:1em}
input[type="submit"] {cursor:pointer}
button {cursor:pointer}

textarea, select {font-family:'Malgun Gothic', dotum, sans-serif;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}

*, :after, :before {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

input[type=text],input[type=password], textarea {
-webkit-transition:all 0.30s ease-in-out;
-moz-transition:all 0.30s ease-in-out;
-ms-transition:all 0.30s ease-in-out;
-o-transition:all 0.30s ease-in-out;
outline:none;
}

input[type=text]:focus,input[type=password]:focus, textarea:focus,select:focus {
-webkit-box-shadow:0 0 5px #9ed4ff;
-moz-box-shadow:0 0 5px #9ed4ff;
box-shadow:0 0 5px #9ed4ff;
border:1px solid #558ab7 !important;
}





.warp { position: relative; }
.warp .header { position: absolute; top: 0; left: 0; width: 100%; z-index: 9;}
.warp .header .head { max-width: 1200px; margin: 0 auto; display: flex; padding: 10px 0;justify-content: space-between; }
.warp .header .head .logo{max-width: 125px;}
.warp .header .head img { width: 100%;}
.warp .header .head ul { display: flex; flex-direction:row;align-items: center;margin-left: 20px;}
.warp .header .head ul li{margin-right: 20px;}
.warp .header .head ul li a{font-size: 16px; color: #fff;font-weight:bold;font-size: 24px;padding: 0 4px ;display: inline-block;}

.main_view{position: relative;}
.main_view .main_textinfo{max-width: 1200px; margin: 0 auto; position: absolute; top: 50%; left: 50%; width: 100%; transform: translate(-50%,-50%); z-index: 6;display: flex; flex-direction: column;}
.main_view .main_textinfo *{display: inline-block;font-weight: bold;}
.main_view .main_textinfo .box{width: 50%;}
.main_view .main_textinfo h2{color: #fff;font-size: 50px;margin-bottom: 20px;}
.main_view .main_textinfo span{color: #fff;font-size: 36px; margin-bottom: 10px;}
.main_view .main_textinfo p{color: #fff;font-size: 20px;}
.main_view .mask{ background-color: rgba(0,0,0,.65);bottom: 0; left: 0; position: absolute; right: 0; top: 0; z-index: 5; }
.main_view .play_back_to[data-v-mainiframe]{bottom: 0; height: 100vh; left: 0; min-height: 100%; min-width: 100%; right: 0; top: 0; z-index: 4;}


.sub { padding: 60px; max-width: 1280px; margin: 0 auto; }

.item_view { background: #f7f7f7; }
.item_view .item_box{max-width: 1200px; margin: 0 auto;padding: 100px 0;}
.item_view .item_box > img{width: 100%;}
.item_view .item_box > h4 { font-size: 1.5rem; letter-spacing: -.72px; line-height: 1.5; line-height: 1.2; font-weight: 500; margin: 40px 0 10px;border-top: 1px solid #fff; padding-top: 30px; }
.item_view .item_box > p{font-size: 1rem;color: #707070;line-height: 1.75;}
.item_view .item_box .title{text-align: center;}
.item_view .item_box .title h3 { font-size: 30px; margin-bottom: 10px; }
.item_view .item_box .title p { font-size: 14px; }
.item_view .item_box ul { margin-top: 30px; display: flex;gap: 34px; }
.item_view .item_box ul li { width: 33.33%; border: 2px solid #cdab90; border-radius: 10px; padding: 20px;text-align: center;display: flex; flex-direction: column; gap: 10px; }
.item_view .item_box ul li .img img{width: 100%;}
.item_view .item_box ul li h2 { font-size: 18px; color: #705d4a; }
.item_view .item_box ul li p { font-size: 14px; }

.item_view .item_box2{max-width: 1200px; margin: 0 auto;padding: 20px 0 60px;}
.item_view .item_box2 > img{width: 100%;}
.item_view .item_box2 > h4 { font-size: 1.5rem; letter-spacing: -.72px; line-height: 1.5; line-height: 1.2; font-weight: 500; margin:0px 0 10px;border-top: 1px solid #fff; padding-top: 30px; }
.item_view .item_box2 > p{font-size: 1rem;color: #707070;line-height: 1.75;}

.item_view2{background: #fff;}
.item_view2 .item_box{max-width: 1200px; margin: 0 auto;padding: 100px 0;}
.item_view2 .item_box .title{text-align: center;}
.item_view2 .item_box .title h3 { font-size: 30px; margin-bottom: 10px; }
.item_view2 .item_box > img{width: 100%;}
.item_view2 .item_box .wrapper .function-row .row {padding: 100px 0; display: flex; flex-direction: row; align-items: center; border-bottom: 1px solid #dadada;}
.item_view2 .item_box .wrapper .function-row .row:last-child{border-bottom:0}
.item_view2 .item_box .wrapper .function-row .row .hidden-md-up{display: none;width: 50%;}
.item_view2 .item_box .wrapper .function-row .row img{width: 50%;}
.item_view2 .item_box .wrapper .function-row .row h4 { font-size: 24px; margin-bottom: 10px; }
.item_view2 .item_box .wrapper .function-row .row p { font-size: 16px; }

.item_view3{background: #f7f7f7;}
.item_view3 .item_box{max-width: 1200px; margin: 0 auto;padding: 100px 0;}
.item_view3 .item_box .title{text-align: center;}
.item_view3 .item_box .title h3 { font-size: 30px; margin-bottom: 10px; }

.item_view4{background: #edeaea;}
.item_view4 .item_box{max-width: 1200px; margin: 0 auto;padding: 100px 0;}
.item_view4 .item_box .title{text-align: center;}
.item_view4 .item_box .title h3 { font-size: 30px; margin-bottom: 10px; }

.scroll-body table { height: 100%; border-collapse: separate; border-spacing: 0; min-width: 1000px;  width: 100%;font-size: 1rem;font-weight: 400;}
.scroll-body table thead { position: sticky; position: -webkit-sticky; top: 0; background: #6e737f; color: #fff; z-index: 1; }
.scroll-body table { height: 100%; border-collapse: separate; border-spacing: 0; min-width: 1000px; }
.scroll-body table thead th { border-top: 1px solid #6e737f; padding: 16px 10px; vertical-align: middle; text-align: center;width: 25% }
.scroll-body table thead th:first-child { border-left: 1px solid #6e737f; }
.scroll-body table thead th:not(th:last-child) { border-right: 1px solid #fff; }
.scroll-body table thead th .header-text { cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.scroll-body table tbody th { padding: 16px 10px; background: #e0e0e0; color: #222; text-align: center; border-right: 1px solid #dadada; border-bottom: 1px solid #dadada;font-weight: 100; }
.scroll-body table tbody th:first-child { border-left: 1px solid #dadada; }
.scroll-body table tbody tr:last-child td, .scroll-body table tbody tr:last-child th { border-bottom: 0; }
.scroll-body table tbody td { padding: 14px 10px; vertical-align: middle; background: #fff; border-right: 1px solid #dadada; border-bottom: 1px solid #dadada; color: #222; text-align: center; }


@media (max-width: 768px){
.scroll-body { overflow-x: auto; }
.item_view .item_box ul {  flex-direction: column; }
.item_view .item_box ul li{width: 100%;}
.item_view ,.item_view2,.item_view3,.item_view4,.item_view5{padding: 0 10px;}
.main_view .main_textinfo .box { width: 90%; }
.main_view .main_textinfo { align-items: center; }
.warp .header .head ul li a{font-size: 19px;}
}


.tl_main_logo_wrap {
  max-width: 400px;
  margin: 0 auto;
  padding: 20px 0 20px;
}
a.tl_main_logo {
    position: fixed; right: 20px; bottom: 20px; z-index: 9;
  display: block;
  line-height: 0;
  text-decoration: none !important;
}
svg.tl_main_logo,
image.tl_main_logo,
img.tl_main_logo {
  display: block;
  width: 128px;
  height: 128px;
  margin: 0 auto;
}
div.tl_main_logo {
  display: block;
  width: 80px; height: 80px;
  margin: -8px auto;
  animation: 500ms steps(30) both;
  background-repeat: no-repeat;
  background-size: cover;
}
div.tl_main_logo.play {
  animation-name: t-logo-play;
}
@-webkit-keyframes t-logo-play {
  from { background-position: 0% 0%; }
  to   { background-position: 100% 0%; }
}
@keyframes t-logo-play {
  from { background-position: 0% 0%; }
  to   { background-position: 100% 0%; }
}
